
.tumb{
	color: inherit;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
        border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            -gecko-border-radius: 5px;
            -o-border-radius: 5px;
            -ms-border-radius: 5px;
}

#demo{
	position: relative;
	margin: 0 auto;
	width: 90%;
        line-height: 20px;
        background-color: #191919;
}

.baner{
	max-width: 300px;
        max-height: 100px;
	height: 100px;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        -gecko-border-radius: 4px;
        -o-border-radius: 4px;
        -ms-border-radius: 4px;
        
}


.content{
        overflow: hidden;
        height: 135px;
        position: relative;
        padding: 10px;
        margin: 40px auto;
        width: 100%;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -gecko-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
}
.content li{ margin: 0 4px; }
.content li a{
        display: block;
        border: 7px solid rgba(255,255,255,.1);
}